Subject: RE: [Driver Schedule] question

From: Matthew Flora <[email-masked]>
Date: Wed, 30 Jun 1999 11:48:55 +0000

Arpad,

>I am sorry, I misunderstood your question.  Reading the usage rules of the
>[Model Selector] keyword, I would say that only the [Pin] and [Series Pin
>Mapping] keywords should call the [Driver Schedule] keyword, even though it
>doesn't explicitly say that no other keywords are allowed to reference it.
>Again, this seems to add unnecessary complexity, and it may confuse too many
>people and software.  Do you actually have a buffer that does this?

I am sorry, let me give a contrived example.  In the example below, notice
that [Model] X contains a [Driver Schedule] and that that [Driver Schedule] is
referencing [Model Selector] foo.  Is that legal?

Thanks,
Matt

[Model Selector]  foo
| Model_name  Comment
  Y           ultra mode
  Z           extra ultra (magic) mode

[Model]  A
.
.
.

[Model]  B
.
.
.

[Model]  X
.
.
[Driver Schedule]
| Model_name  Rise_on_dly  Rise_off_dly  Fall_on_dly  Fall_off_dly
  foo         ...
  A           ...
  B           ...
.
.

[Model]  Y
.
.
.

[Model]  Z
.
.
.